[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: java-plugin not working in F8



error: %post(nspluginwrapper-0.9.91.5-12.fc8.x86_64) scriptlet failed, exit status 1


Installed: nspluginwrapper.x86_64 0:0.9.91.5-12.fc8
Complete!


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]